# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Sat Nov  4 21:48:51 2023
location: https://re-grades-02.exp.synchrotron-soleil.fr/data/diffraction/Cs2O-hemmerle-20231104-214851
date: Sat Nov  4 21:48:51 2023
user_ip:  [192.168.7.45]
user_id: hemmerle
energy: 8
dataset_chem: Cs2O

